package util.sqlparse.visitor.common;

public class Owner {
   public String schema;
   public String table;
   public String alias;

   public String getQualifiedName() {
      return this.schema + "." + this.table;
   }
}
